body {
    background:#294e1a;
    margin:0;
    padding:0;
    font-family:Arial, 'Arial Narrow', Sans-Serif;
}
a:link, a:visited, a:active {
   font-family: arial;
   color:#466b35;
   text-decoration:none;
   font-size:12px;
   cursor:default;
}

a:hover {
   font-family: arial;
   color:#8eb47d;
   text-decoration: underline;
   font-size:12px;
   cursor:default;
}
a:link.linkit, a:visited.linkit, a:active.linkit {
   font-family: georgia;
   color:#1f3914;
   text-decoration:none;
   font-size:16px;
   cursor:default;
}

a:hover.linkit {
   font-family: georgia;
   color:#8eb47d;
   text-decoration: underline;
   font-size:16px;
   cursor:default;
}
div#otsikko {
    width:100%;
    height:236px;
}

div#sisalto {
    margin:0 auto;
    width:772px;
    top:0px;
}

div#sisalto {
    position:relative;
    background-color:#ffffff;
    text-align: justify;
    font-family: arial;
    line-height: 21px;
    font-size: 12px;
    color: #152c0a;
}

p, table {
    margin:0;
    padding-left:40px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:6px;
    text-align: justify;
    font-family: arial;
    line-height: 20px;
    font-size: 12px;
    color: #152c0a;
}

h1{
   font-family: georgia;
   color: #8eb47d;
   padding-left: 40px;
   letter-spacing:1px;
   font-size: 16px;
   text-align: left;
   text-transform: uppercase;
}
